## rust-bet 1.0.2

=== debian/changelog ===
rust-bet (1.0.2-1) unstable; urgency=medium

  * Package bet 1.0.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:38:32 +0100
