=== debian/control ===
Source: rust-bet
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bet
X-Cargo-Crate: bet
Rules-Requires-Root: no

Package: librust-bet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bet+default-dev (= ${binary:Version}),
 librust-bet-1-dev (= ${binary:Version}),
 librust-bet-1+default-dev (= ${binary:Version}),
 librust-bet-1.0-dev (= ${binary:Version}),
 librust-bet-1.0+default-dev (= ${binary:Version}),
 librust-bet-1.0.2-dev (= ${binary:Version}),
 librust-bet-1.0.2+default-dev (= ${binary:Version})
Description: Helps parsing and evaluating binary expression trees - Rust source code
 This package contains the source for the Rust bet crate, packaged by debcargo
 for use with cargo and dh-cargo.
