## rust-bet 1.0.3

=== debian/changelog ===
rust-bet (1.0.3-1) unstable; urgency=medium

  * Package bet 1.0.3 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Fri, 30 Aug 2024 21:47:33 +0200
