=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.6.1
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bet]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bet
 X-Cargo-Crate: bet
@@ -26,8 +26,7 @@
  librust-bet-1+default-dev (= ${binary:Version}),
  librust-bet-1.0-dev (= ${binary:Version}),
  librust-bet-1.0+default-dev (= ${binary:Version}),
- librust-bet-1.0.2-dev (= ${binary:Version}),
- librust-bet-1.0.2+default-dev (= ${binary:Version})
+ librust-bet-1.0.3-dev (= ${binary:Version}),
+ librust-bet-1.0.3+default-dev (= ${binary:Version})
 Description: Helps parsing and evaluating binary expression trees - Rust source code
- This package contains the source for the Rust bet crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "bet"
