## rust-bet 1.0.4

=== debian/changelog ===
rust-bet (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package bet 1.0.4 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 08 Sep 2024 19:25:42 +0200
