=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  librust-bet-1+default-dev (= ${binary:Version}),
  librust-bet-1.0-dev (= ${binary:Version}),
  librust-bet-1.0+default-dev (= ${binary:Version}),
- librust-bet-1.0.3-dev (= ${binary:Version}),
- librust-bet-1.0.3+default-dev (= ${binary:Version})
+ librust-bet-1.0.4-dev (= ${binary:Version}),
+ librust-bet-1.0.4+default-dev (= ${binary:Version})
 Description: Helps parsing and evaluating binary expression trees - Rust source code
  Source code for Debianized Rust crate "bet"
