=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bet 1.0.4 --all-targets --all-features
Features: test-name=rust-bet:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bet 1.0.4 --all-targets
Features: test-name=librust-bet-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bet 1.0.4 --all-targets --no-default-features
Features: test-name=librust-bet-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
