## rust-bet 1.1.0

=== debian/changelog ===
rust-bet (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package bet 1.1.0 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Mon, 10 Nov 2025 01:30:19 +0100
