=== debian/control ===
Source: rust-bet
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bet
Homepage: https://github.com/Canop/bet
X-Cargo-Crate: bet

Package: librust-bet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bet+default-dev (= ${binary:Version}),
 librust-bet-1-dev (= ${binary:Version}),
 librust-bet-1+default-dev (= ${binary:Version}),
 librust-bet-1.1-dev (= ${binary:Version}),
 librust-bet-1.1+default-dev (= ${binary:Version}),
 librust-bet-1.1.0-dev (= ${binary:Version}),
 librust-bet-1.1.0+default-dev (= ${binary:Version})
Description: Helps parsing and evaluating binary expression trees - Rust source code
 Source code for Debianized Rust crate "bet"
