=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bet 1.1.0 --all-targets --all-features
Features: test-name=rust-bet:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
